JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_KeyboardComponentBase.h File Reference

## Classes
class | KeyboardComponentBase
| A base class for drawing a custom MIDI keyboard component. More...
struct | KeyboardComponentBase::NoteAndVelocity
| This structure is returned by the getNoteAndVelocityAtPosition() method. More...